3 Replies Latest reply on Dec 3, 2013 7:52 AM by Mike M

    Adobe Flash 11.9XXX won't install

    st1age

      I get a message -

       

      To view this content, you need the latest version of Adobe Flash Player

       

      I install.  Nothing.  I restart.  Nothing.  I uninstall, then reinstall.  I restart. Nothing. I sacrifice chickens under the new moon.  Nothing.

       

      Still this:

       

      To view this content, you need the latest version of Adobe Flash Player

       

      Any help?

       

      I am running Windows 7.